@charset "utf-8";

/* CSS Document */

* {
	font-family:Arial, Helvetica, sans-serif;
}

* {
	
	margin:0;
	padding:0;
	
}

#clear {
	clear:both;
}

body {
	background-image:url(../img/body_corpo.jpg);
	background-repeat:repeat;
}

img {
	border:none;
}

#topo {
	background-image:url(../img/topo.png);
	background-repeat:repeat-x;
	height:115px;
}

#pointTopo {
	width:100%;
	height:80px;
}

#logo {
	width:960px;
	height:80px;
	margin:auto;
}

#assinaturaLogo {	
	padding-top:17px;
	float:left;	
}

#menuTopo {
	width:700px;
	padding-top:28px;
	float:left;
	text-align:right;
	padding-right:8px;
}

#menuTopo ul li {
	display:inline;
	padding:2px;
	color:#000000;	
}

#menuTopo ul li a {
	color:#000;
	text-decoration:none;
	font-size:1em;
}

#menuTopo ul li a:hover {
	color:#333;
	
}

#corpo {
	height:400px;
	background-image:url(../img/body.jpg);
	background-repeat:repeat;
	margin:0;
	
}

#pointCorpo {
	width:100%;
	height:400px;
}

#banner {
	width:960px;
	height:400px;
	margin:auto;
	background-image:url(../img/promo_1.png);
	background-repeat:no-repeat;
	/*padding-top:12px;*/
}	

#conteudo {
	border-top:1px solid #18381C;
	border-bottom:1px solid #306D36;
	height:auto;
	padding-bottom:35px;
}

#pointConteudo {
	width:100%;
	height:auto;
}

#texto {
	width:960px;
	height:auto;
	margin:auto;
}

#caixa_1 {
	width:300px;
	height:auto;
	float:left;
	margin:20px 10px 0 10px;
}

#caixa_1 h2 {
	font-size:1.6em;
	color:#fff;
	margin:0 0 20px 0;
	font-weight:normal;
}

#caixa_1 img {
	margin-bottom:20px;
}

#caixa_1 p {
	margin:2px;
	color:#fff;
	font-size:.9em;
}

#caixa_2 {
	width:620px;
	height:auto;
	float:left;
	margin:20px 10px 0 10px;
	padding-bottom:35px;
}

#caixa_2 h2 {
	font-size:1.3em;
	color:#fff;
	margin:2px 0;
	font-weight:normal;
}

#caixa_2 img {
	margin-bottom:20px;
}

#caixa_2 p {
	margin:2px;
	color:#fff;
	font-size:.9em;
}

#caixa_5 {
	width:620px;
	height:auto;
	float:left;
	margin:20px 10px 0 10px;
	padding-bottom:35px;
}

#caixa_5 h2 {
	font-size:1.3em;
	color:#fff;
	margin:2px 0;
	font-weight:normal;
}

#caixa_5 img {
	margin-bottom:20px;
}

#caixa_5 p {
	margin:2px;
	color:#fff;
	font-size:.9em;
}

#caixa_3 {
	width:300px;
	height:auto;
	float:left;
	margin:20px 10px 0 10px;
	padding-bottom:35px;
}

#caixa_3 h2 {
	font-size:1.3em;
	color:#fff;
	margin:2px 0;
	font-weight:normal;
}

#caixa_3 img {
	margin:10px 0;
}

#caixa_3 p {
	margin:2px;
	color:#fff;
	font-size:.9em;
}

#caixa_4 {
	width:940px;
	height:auto;
	float:left;
	margin:20px 10px 0 10px;
}

#caixa_4 h2 {
	font-size:1.6em;
	color:#fff;
	margin:0 0 20px 0;
	font-weight:normal;
}

#caixa_4 img {
	margin-bottom:20px;
}

#caixa_4 p {
	margin:2px;
	color:#fff;
	font-size:.9em;
}

#caixa_1 .mais {
	margin-top:25px;
	border:none;
}

#destaques {
	border-top:1px solid #4F8B4E;
	height:auto;
	padding-bottom:45px;
}

#pointDestaques {
	width:100%;
	height:auto;
}

#imgDestaques {
	width:960px;
	height:auto;
	margin:auto;
}

#lancamento {
	width:520px;
	height:auto;
	float:left;
	margin:20px 10px 0 10px;
}

#lancamento h2 {
	font-size:1.6em;
	color:#fff;
	margin:0 0 20px 0;
	font-weight:normal;
}

#lancamento p {
	margin:2px;
	color:#fff;
	font-size:.9em;
}

#entregue {
	width:400px;
	height:auto;
	float:left;
	margin:20px 10px 0 10px;
}

#entregue h2 {
	font-size:1.6em;
	color:#fff;
	margin:0 0 20px 0;
	font-weight:normal;
}

#entregue p {
	margin:2px;
	color:#fff;
	font-size:.9em;
}

#pointRodape {
	
	width:100%;
	height:auto;
	background-image:url(../img/body.jpg);
	background-repeat:repeat;
	border-top:1px solid #18381C;
}

#rodape {

	width:960px;
	height:auto;
	margin:auto;
}

#rodape h2 {
	font-size:1.6em;
	color:#fff;
	margin:0 0 20px 0;
	font-weight:normal;
}


#mapa {
	
	padding-top:15px;
	float:left;
	width:638px;
	margin:0 0 35px 10px;
	
}

#coluna1 {
	float:left;
	border-left:1px solid #336633;
}

#mapa ul {
	width: 200px;
	margin: 0 0 25px 0;
	padding: 0;
	list-style: none;
}

#mapa ul li a {
	/*display: block;*/
	text-decoration: none;
	height: 25px;
	line-height: 25px;
	font-size: .8em;
	color: #7BAF78;
	padding-left:5px;	
}

#mapa .top {
	/*display: block;*/
	font-size: .9em;
	font-weight:bold;
	color: #fff;
	text-shadow:2px 2px 2px #333;
	padding-left:5px;
	padding-bottom:10px;	
}



#mapa ul li a:hover {
	color: #EBEBEB;
}

#face {
	
	float:left;
	width:292px;
	margin:15px 0 35px 17px;
	background-color:#fff;
	
}

#pointCreditos {
	
	width:100%;
	height:auto;
	background-image:url(../img/body_creditos.jpg);
	background-repeat:repeat;
	border-top:1px solid #18381C;
}

#creditos {

	width:960px;
	height:150px;
	margin:auto;
}

#adress {
	width:480px;
	float:left;
	padding-bottom:35px;
	padding-top:15px;
}

#assinaturaCreditos {
	width:480px;
	float:left;
	padding-bottom:35px;
	padding-top:15px;
}

#adress p {
	color:#7BAF78;
	font-size:.8em;
	margin:1px;
}

#adress a {
	color:#7BAF78;
	text-decoration:none;
}

#adress a:hover {
	color:#EBEBEB;
	text-decoration:none;
}

#assinaturaCreditos p {
	color:#7BAF78;
	font-size:.8em;
	margin:1px;
	text-align:right;
}

#assinaturaCreditos a {
	color:#7BAF78;
	text-decoration:none;
}

#assinaturaCreditos img {
	border:none;
	
}

#assinaturaCreditos a:hover {
	color:#EBEBEB;
	text-decoration:none;
}

.theme-default #slider {
    margin:0 auto 0 auto;
    width:940px; /* Make sure your images are the same size */
    height:313px; /* Make sure your images are the same size */
	border:none;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:0;
}

#caixa_2 form {
	width: 440px;
	margin:15px 0;
}

#caixa_2 label {
	display: block;
	width: 60px;
	text-align: left;
	margin-bottom:5px;
}

#caixa_2 input{
	width: 370px;
	height:30px;
	margin-bottom:5px;
	background-color:#f1f1f1;
	border:2px solid #FFF;
}

#caixa_2 textarea{
	width: 370px;
	height:105px;
	margin-bottom:5px;
	background-color:#f1f1f1;
	border:2px solid #FFF;
}


#caixa_2 .button {
	width: 80px;
	height:25px;
	font-size:.8em;
}	

#caixa_5 form {
	width: 440px;
	margin:15px 0;
}

#caixa_5 label {
	display: block;
	width: 60px;
	text-align: left;
	margin-bottom:2px;
}

#caixa_5 .button {
	width: 80px;
	height:25px;
	font-size:.8em;
}	

